@charset "utf-8";
/* CSS Document */

table#nav{
	width: 200px;
	border: 0px;
	margin-left:-3px;
	color: #B8B8B8;
	padding-top:10px;
	font-weight:bold;
	}
table#nav td{
	width: 20px;
	}
table#nav td a{
	color: #428bca;
	}
table#menu{
	float:left;
	width: 735px;
	border: 0px;
	color: #B8B8B8;
	text-align:left;
	}
table#menu td{
	width: 20px;
	}
table#menu td a{
	color: #428bca;
	}
table#report{
	width: 735px;
	border: 0px;
	clear:both;
	float:center;
	color: #428bca;
	}
table#report td{
	width: 170px
	text-align:left;
	}
table#report td A{
	color: #428bca;
	}
